<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-3">
    <div class="container">
        <a class="navbar-brand" href="{{ path("library_books_index") }}">{{ SITENAME }}</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{ path("library_books_index") }}">Books</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path("library_books_users") }}">Users</a>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{{ path("user_register")}}">Register</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('library_books_rent') }}">Rent</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ path('library_books_finish') }}">Return</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
